@charset "utf-8";

header.header--lighten { z-index: 999; }
#recruit {
	font: 1.0rem/1.6 'SSTJapanesePro',sans-serif; font-weight: normal; color: #343841;
}
#recruit ul, #recruit li, #recruit p { margin: 0; }
#recruit :focus { outline: solid 1px #fff; }

/* --------------------------------------------------------------------------
   header
-------------------------------------------------------------------------- */

#recruit .bar { position: relative; width: 1220px; height: 3px; margin: 0 auto; }
#recruit .bar::before {
	content: ''; display: block; position: absolute; top: 0; left: 0; width: 611px; height: 3px;
	background: center/contain repeat-y url(/assets/img/bg_line01_typeb.png);
}

@media screen and (max-width:769px) {
	#recruit .bar { width: 100%; }
	#recruit .bar::before { width: 280px; }
}

/* --------------------------------------------------------------------------
   common
-------------------------------------------------------------------------- */

#recruit .nopc { display: none; }
#recruit .nosp { display: inline-block; }
#recruit * img { width: 100%; }
#recruit * { box-sizing: border-box; }
#recruit .kome { padding-left: 1.0em; text-indent: -1.0em each-line; font-size: 0.875rem; }

#recruit section { position: relative; padding: 0 0 120px; }
#recruit article { width: 1220px; margin: 0 auto; }
#recruit a.oubo {
	position: relative; display: block; width: 528px; margin: 150px auto 0; background: #2846a0;
	border-radius: 10px; box-shadow: 6px 6px 6px rgba(0,0,0,.1); color: #fff;
	font-size: 1.5625rem; line-height: 3.8; font-weight: bold; text-align: center;
	transition: transform .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
#recruit a.oubo::after {
	content: ''; position: absolute; top: 50%; right: 16px; width: 28px; height: 28px;
	background: 0 0/300% auto no-repeat url(../img/ico.svg) rgba(0,0,0,.5); border-radius: 28px;
	transform: translateY(-50%) rotate(-90deg);
}
#recruit .back { margin: 100px auto 0; text-align: center; }
#recruit .back a {
	position: relative; display: inline-block; padding: 0 5px 0 36px;
	border-bottom: solid 1px #2846a0; font-size: 1rem; line-height: 2.5; color: #343841;
}
#recruit .back a::before {
	content: ''; position: absolute; top: 50%; left: 5px; width: 18px; height: 18px;
	background: 0 0/300% auto no-repeat url(../img/ico.svg) #2846a0; border-radius: 18px;
	transform: translateY(-50%) rotate(90deg);
}
#recruit a:hover {
	opacity: 1; transform: scale(1.05,1.05);
	transition: transform .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

@media screen and (max-width:769px) {
	#recruit .nopc { display: inline-block; }
	#recruit .nosp { display: none; }
	#recruit section { padding: 0 0 64px; }
	#recruit article { width: 90%; }
	#recruit a.oubo { width: 80%; margin: 72px auto 0; font-size: 1.125rem; }
	#recruit .back { margin: 64px auto 0; }
}

/* --------------------------------------------------------------------------
   interview
-------------------------------------------------------------------------- */

#recruit.interview .cover {
	padding: 72px 0 0; background: linear-gradient(#2846a0 80%,#f3f6fb 80%);
}
#recruit.interview .cover article { display: flex; }
#recruit.interview .cover .ttl { width: 592px; color: #fff; }
#recruit.interview .cover .photo { width: 698px; }
#recruit.interview .cover h1 { font-size: 2.875rem; font-weight: normal; }
#recruit.interview .cover h1 span {
	display: block; margin: 0 0 24px; font-size: 1.125rem; font-family: 'RopaSans';
}
#recruit.interview .cover h2 { font-size: 1.75rem; }
#recruit.interview .cover h2::before {
	content: ''; display: block; width: 44px; margin: 0 0 24px; border-top: solid 1px #fff;
}
#recruit.interview .theme { padding: 100px 0; background: #f3f6fb; }
#recruit.interview .theme article { display: flex; }
#recruit.interview .theme h2 { width: 592px; font-size: 2rem; color: #2846a0; }
#recruit.interview .theme p { width: 692px; }
#recruit.interview p.par { margin: 0 0 1.125rem; }
#recruit.interview .chapter {
	padding: 120px 0; background: linear-gradient(#fff 88%,#f3f6fb 100%);
}
#recruit.interview .chapter article { margin: 0 auto 100px; }
#recruit.interview .chapter h3 {
	margin: 0 0 48px; font-size: 1.5rem; color: #2846a0; font-weight: normal; 
}
#recruit.interview .chapter .paragraph { display: flex; justify-content: space-between; }
#recruit.interview .chapter .paragraph:nth-of-type(odd) { flex-direction: row-reverse; }
#recruit.interview .chapter .paragraph div { width: 570px; }
#recruit.interview .chapter .paragraph h3::before {
	content: ''; display: block; width: 104px; margin: 0 0 48px; border-top: solid 1px #2846a0; 
}
#recruit.interview .chapter .epilogue { padding: 100px 210px; background: #f3f6fb; }
#recruit.interview .nav {
	display: flex; justify-content: space-between; width: 500px; margin: 120px auto 0;
}
#recruit.interview .nav a {
	position: relative; display: block; width: 220px; border-bottom: solid 1px #2846a0;
	font-size: 1rem; line-height: 2.5; color: #343841;
}
#recruit.interview .nav a.prev { padding-left: 36px; }
#recruit.interview .nav a.next { text-align: right; padding-right: 36px; }
#recruit.interview .nav a::before {
	content: ''; position: absolute; top: 50%; width: 18px; height: 18px;
	background: 0 0/300% auto no-repeat url(../img/ico.svg) #2846a0; border-radius: 18px;
	transform: translateY(-50%) rotate(90deg);
}
#recruit.interview .nav a.prev::before { left: 5px; }
#recruit.interview .nav a.next::before { right: 5px; transform: translateY(-50%) rotate(-90deg); }

@media screen and (max-width:769px) {
	#recruit.interview .cover {
		display: block; padding: 48px 0 0; background: linear-gradient(#2846a0 94%,#f3f6fb 94%);
	}
	#recruit.interview .cover article { display: block; }
	#recruit.interview .cover .ttl, #recruit.interview .cover .photo { width: 100%; }
	#recruit.interview .cover .ttl { padding-left: 5%; }
	#recruit.interview .cover h1 { font-size: 1.875rem; }
	#recruit.interview .cover h1 span { margin: 0 0 18px; font-size: 1rem; }
	#recruit.interview .cover h2 { margin: 0 0 40px; font-size: 1.125rem; }
	#recruit.interview .cover h2::before { margin: 0 0 18px; }
	#recruit.interview .theme { padding: 48px 0; }
	#recruit.interview .theme article { display: block; }
	#recruit.interview .theme h2 { width: 100%; margin: 0 0 30px; font-size: 1.25rem; }
	#recruit.interview .theme p { width: 100%; }
	#recruit.interview .chapter { padding: 64px 0; }
	#recruit.interview .chapter article { margin: 0 auto 72px; }
	#recruit.interview .chapter h3 { margin: 0 0 36px; font-size: 1.25rem; }
	#recruit.interview .chapter .paragraph { display: block; }
	#recruit.interview .chapter .paragraph div { width: 100%; }
	#recruit.interview .chapter .paragraph h3::before { width: 85px; margin: 48px 0 36px; }
	#recruit.interview .chapter .epilogue { padding: 36px 8%; }
	#recruit.interview .nav { display: block; width: 90%; margin: 48px auto 0; }
	#recruit.interview .nav a { width: 64%; margin: 0 auto; padding: 0; }
	#recruit.interview .nav a.prev { margin: 0 auto 16px; }
}

/* --------------------------------------------------------------------------
   environment and systems
-------------------------------------------------------------------------- */

@media screen and (min-width: 770px) {
	#recruit.eands .kv {
		display: flex; flex-direction: column; justify-content: center; height: 400px;
		background: top right/auto 100% no-repeat url(../img/bg_main2.jpg) #2846a0;
	}
	#recruit.eands .kv h1 {
		width: 1220px; margin: 0 auto; font-size: 3.0rem; color: #fff; font-weight: normal;
	}
}
#recruit.eands .kv h1 span { display: block; font-size: 1.375rem; font-family: 'RopaSans'; }
@media screen and (max-width:769px) {
	#recruit.eands .kv {
		position: relative; width: 100%; height: 100vw;
		background: center/cover no-repeat url(../img/bg_main2_s.jpg); color: #fff;
	}
	#recruit.eands .kv h1 {
		position: absolute; bottom: 12%; left: 5%; font-size: 2.125rem; font-weight: normal;
	}
	#recruit.eands .kv h1 span { font-size: 1.125rem; }
}

#recruit.eands .nav {
	display: flex; justify-content: space-between; width: 1006px; margin: 0 auto; padding: 90px 0;
}
#recruit.eands .nav a {
	position: relative; display: block; width: 30%; font-size: 1.125rem; line-height: 2.4;
	border-bottom: solid 1px #2846a0; color: #2846a0; text-align: center;
}
#recruit.eands .nav a::after {
	content: ''; position: absolute; top: 50%; right: 5px; width: 18px; height: 18px;
	background: 0 0/300% auto no-repeat url(../img/ico.svg) #2846a0; border-radius: 18px;
	transform: translateY(-50%);
}
#recruit.eands h2 {
	position: relative; width: 1220px; margin: 0 auto 64px; padding: 36px 0 0;
	font-size: 1.75rem; color: #343841; font-weight: normal;
	font-family: 'RopaSans','SSTJapanesePro';
}
#recruit.eands h2 span { display: block; font-size: 1.0rem; color: #2846a0; }
#recruit.eands h2::before {
	content: ''; position: absolute; top: 0; left: 50%; width: 611px; height: 3px;
	background: center/contain repeat-y url(/assets/img/bg_line01_typeb.png);
	transform: translateX(-610px);
}
#recruit.eands .gist li {
	position: relative; padding-left: 20px; font-size: 1rem; line-height: 1.8;
}
#recruit.eands .gist li::before {
	content: ''; position: absolute; top: 6px; left: 0;  width: 12px; height: 15px;
	clip-path: polygon(0% 0%,40% 0%,100% 50%,40% 100%,0% 100%); background: #2846a0;
}

#recruit.eands section:nth-of-type(odd) { background: #f3f6fb; }
#recruit.eands #benefits ul {
	display: flex; justify-content: space-between; flex-wrap: wrap;
	width: 1220px; margin: 0 auto;
}
#recruit.eands #benefits li {
	display: flex; flex-direction: column; justify-content: center; width: 32%; height: 100px;
	margin: 0 0 30px; background: #fff; box-shadow: 0 0 6px rgba(0,0,0,.1);
	font-size: 1rem; text-align: center;
}

#recruit.eands #style article { display: flex; justify-content: space-between; flex-wrap: wrap; }
#recruit.eands #style article div {
	position: relative; width: 590px; margin: 0 0 40px; padding: 40px; background: #f3f6fb;
}
#recruit.eands #style h3 {
	position: relative; height: 130px; margin: 0 0 30px; font-size: 1.625rem; color: #2846a0;
}
#recruit.eands #style h3::after {
	content: ''; position: absolute; top: 0; right: 0; width: 130px; height: 130px;
	background: 0 0/200% auto no-repeat url(../img/ico_style.svg);
}
#recruit.eands #style h3.dos::after { background-position: 100% 0; }
#recruit.eands #style h3.tres::after { background-position: 0 100%; }
#recruit.eands #style h3.cuatro::after { background-position: 100% 100%; }
#recruit.eands #style li span { display: inline-block; margin-left: 1.0em; }

#recruit.eands #support .lead { width: 1220px; margin: 0 auto; color: #343841; }
#recruit.eands #support article { margin: 100px auto 0; }
#recruit.eands #support h3 {
	margin: 0 0 64px; font-size: 2rem; color: #2846a0; font-weight: normal; text-align: center;
}
#recruit.eands #support ul { display: flex; justify-content: space-between; flex-wrap: wrap; }
#recruit.eands #support li {
	display: flex; flex-direction: column; justify-content: center; width: 390px; height: 92px;
	margin: 0 0 30px; background: #fff; box-shadow: 0 0 6px rgba(0,0,0,.1);
	font-size: 1rem; text-align: center; 
}
#recruit.eands #support li.last { width: 100%; }
#recruit.eands #support .etc { text-align: right; }

@media screen and (max-width:769px) {
	#recruit.eands .nav { width: 90%; padding: 36px 0; flex-wrap: wrap; }
	#recruit.eands .nav a { width: 48%; }
	#recruit.eands .nav a:last-of-type { width: 100%; margin: 10px 0 0; }
	#recruit.eands h2 {
		width: 100%; margin: 0 auto 36px; padding: 24px 0 0 5%; font-size: 1.5rem;
	}
	#recruit.eands h2::before { left: 0; width: 280px; transform: translateX(0); }
	#recruit.eands .gist li::before { top: 7px; }
	#recruit.eands #benefits ul { width: 90%; margin: 0 auto; }
	#recruit.eands #benefits li { width: 100%; height: 5.2rem; margin: 0 0 10px; }
	#recruit.eands #style article { display: block; }
	#recruit.eands #style article div { width: 100%; margin: 0 0 24px; padding: 24px; }
	#recruit.eands #style h3 { height: 80px; font-size: 1.25rem; }
	#recruit.eands #style h3::after { width: 80px; height: 80px; }
	#recruit.eands #support .lead { width: 90%; }
	#recruit.eands #support article { margin: 54px auto 0; }
	#recruit.eands #support h3 { margin: 0 0 32px; font-size: 1.25rem; }
	#recruit.eands #support ul { display: block; margin: 0 0 10px; }
	#recruit.eands #support li { width: 100%; height: auto; margin: 0 0 10px; padding: 16px 0; }
}

/* --------------------------------------------------------------------------
   numbers
-------------------------------------------------------------------------- */

@media screen and (min-width: 770px) {
	#recruit.numbers .kv {
		display: flex; flex-direction: column; justify-content: center; height: 400px;
		background: top right/auto 100% no-repeat url(../img/bg_main3.jpg) #2846a0;
	}
	#recruit.numbers .kv h1 {
		width: 1220px; margin: 0 auto; font-size: 2.875rem; color: #fff; font-weight: normal;
	}
}
#recruit.numbers .kv h1 span { display: block; font-size: 1.375rem; font-family: 'RopaSans'; }
@media screen and (max-width:769px) {
	#recruit.numbers .kv {
		position: relative; width: 100%; height: 100vw;
		background: center/cover no-repeat url(../img/bg_main3_s.jpg); color: #fff;
	}
	#recruit.numbers .kv h1 {
		position: absolute; bottom: 12%; left: 5%; font-size: 1.875rem; font-weight: normal;
	}
	#recruit.numbers .kv h1 span { font-size: 1rem; }
}

#recruit.numbers .explain { background: #f3f6fb; }
#recruit.numbers .items {
	position: relative; top: -44px; width: 1220px; margin: 0 auto; 
	display: flex; justify-content: space-between; flex-wrap: wrap; 
}
#recruit.numbers .items li {
	position: relative; margin: 0 0 50px; padding: 44px 0 78px;
	border-radius: 6px; background: #fff;
}
#recruit.numbers .items li:last-of-type { margin: 0; }
#recruit.numbers .single { width: 590px; }
#recruit.numbers .single.off { padding: 44px 0 34px; }
#recruit.numbers .double { width: 100%; }
#recruit.numbers .ratio {
	display: flex; justify-content: space-between; align-items: flex-end;
	width: 863px; margin: 0 auto;
}
#recruit.numbers h2 {
	margin: 0 0 20px; padding-left: 38px; border-left: solid 8px #2846a0; font-size: 1.628rem;
}
#recruit.numbers h2 span { display: block; font-size: 1rem; }
#recruit.numbers .current { position: absolute; top: 50px; right: 50px; font-size: 1rem; }
#recruit.numbers .kome { margin: 0 40px; }
#recruit.numbers .nw1 {
	position: relative; width: 280px; height: 280px; margin: 0 auto;
	background: center/cover no-repeat url(../img/number1.png); color: #2846a0; 
}
#recruit.numbers .nw2 {
	position: relative; width: 280px; height: 280px; margin: 0 auto;
	background: center/cover no-repeat url(../img/number2.png); color: #fff;
}
#recruit.numbers .nw1 p {
	display: flex; align-items: flex-end; position: absolute; top: 50%; left: 50%;
	transform: translate(-45%,-50%); white-space: nowrap;
}
#recruit.numbers .nw1 .num { width: 100px; }
#recruit.numbers .nw2 p {
	display: flex; align-items: flex-end; position: absolute; top: 50%; left: 50%;
	transform: translate(-45%,-30%); white-space: nowrap;
}
#recruit.numbers .nw2 .num { width: 140px; }
#recruit.numbers .nw1 .year, #recruit.numbers .nw2 .day {
	font-size: 2rem; line-height: 1.0; font-weight: bold; transition-delay: 1s;
}
#recruit.numbers .nw1 .num, #recruit.numbers .nw2 .day {
	opacity: 0; transform: translateY(-50px);
}
#recruit.numbers .nw1 .year, #recruit.numbers .nw2 .num {
	opacity: 0; transform: translateY(50px);
}
#recruit.numbers .nw1 .num.active, #recruit.numbers .nw2 .num.active {
	transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, opacity 1s ease 0s;
	transition-delay: .5s; opacity: 1; transform: translateY(0);
}
#recruit.numbers .nw1 .year.active, #recruit.numbers .nw2 .day.active {
	transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, opacity 1s ease 0s;
	transition-delay: 1s; opacity: 1; transform: translateY(0);
}
#recruit.numbers .nw3-1 { width: 264px; }
#recruit.numbers .nw3-2 { width: 150px; opacity: 0; transform: translateX(-279px); }
#recruit.numbers .nw3-2.active {
	transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, opacity 1s ease 0s;
	transition-delay: .5s; opacity: 1; transform: translateX(0);
}
#recruit.numbers .nw3-3 { width: 150px; opacity: 0; transform: translateX(-222px); }
#recruit.numbers .nw3-3.active {
	transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, opacity 1s ease 0s;
	transition-delay: 1s; opacity: 1; transform: translateX(0);
}
#recruit.numbers .nw3-4 { width: 91px; opacity: 0; transform: translateX(-192.5px); }
#recruit.numbers .nw3-4.active {
	transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, opacity 1s ease 0s;
	transition-delay: 1.5s; opacity: 1; transform: translateX(0);
}
#recruit.numbers .nw4 {
	position: relative; display: flex; justify-content: space-around; flex-wrap: wrap;
	width: 500px; margin: 54px auto 24px;
}
#recruit.numbers .nw4 .day1 { width: 256px; opacity: 0; transform: translateX(-40px); }
#recruit.numbers .nw4 .day2 { width: 156px; opacity: 0; transform: translateX(40px); }
#recruit.numbers .nw4 .day1.active {
	transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, opacity 1s ease 0s;
	transition-delay: .5s; opacity: 1; transform: translateX(0);
}
#recruit.numbers .nw4 .day2.active {
	transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, opacity 1s ease 0s;
	transition-delay: 1s; opacity: 1; transform: translateX(0);
}
#recruit.numbers .nw5 { display: flex; width: 350px; margin: 72px auto 48px; }
#recruit.numbers .nw5 p { width: 175px; }
#recruit.numbers .nw5-2 { opacity: 0; transform: scale(1.8,1.8); transform-origin: 50% 100%; }
#recruit.numbers .nw5-2.active {
	transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, opacity 1s ease 0s;
	transition-delay: 1s; opacity: 1; transform: scale(1,1);
}
#recruit.numbers * i {
	display: block; width: 100%; height: 0; 
	text-indent: 120%; white-space: nowrap; overflow: hidden;
}
#recruit.numbers .nw1 .num i {
	padding: 0 0 88%; background: center/cover no-repeat url(../img/number1-1.svg);
	transition-delay: .5s;
}
#recruit.numbers .nw2 .num i {
	padding: 0 0 62.85%; background: center/cover no-repeat url(../img/number2-1.svg); 
	transition-delay: .5s;
}
#recruit.numbers .nw3-1 i {
	padding: 0 0 100%; background: center/cover no-repeat url(../img/number3-1.svg);
}
#recruit.numbers .nw3-2 i {
	padding: 0 0 140%; background: center/cover no-repeat url(../img/number3-2.svg);
}
#recruit.numbers .nw3-3 i {
	padding: 0 0 140%; background: center/cover no-repeat url(../img/number3-3.svg);
}
#recruit.numbers .nw3-4 i {
	padding: 0 0 228.3%; background: center/cover no-repeat url(../img/number3-4.svg);
}
#recruit.numbers .nw4 .day1 i {
	padding: 0 0 55.5%; background: center/cover no-repeat url(../img/number4-1.svg);
}
#recruit.numbers .nw4 .day2 i {
	padding: 0 0 91%; background: center/cover no-repeat url(../img/number4-2.svg);
}
#recruit.numbers .nw5 p i {
	padding: 0 0 60%; background: 0 0/200% auto no-repeat url(../img/number5.svg);
}
#recruit.numbers .nw5 p:last-child i { background-position: 100% 0; }
#recruit.numbers .comment {
	display: flex; justify-content: space-between; flex-wrap: wrap;
	width: 972px; margin: 56px auto 0;
}
#recruit.numbers .comment p {
	position: relative; display: flex; flex-direction: column; justify-content: center;
	width: 180px; height: 4.25rem; margin: 0 0 30px; border-radius: 4px; text-align: center;
}
#recruit.numbers .comment p::after {
	content: ''; position: absolute; bottom: -11px; left: 50%; width: 12px; height: 12px;
	background: inherit; clip-path: polygon(0% 0%,100% 0%,100% 100%); transform: translateX(-50%);
}
#recruit.numbers .comment .c1 { background: #ffc8d2; }
#recruit.numbers .comment .c2 { background: #ffc987; }
#recruit.numbers .comment .c3 { background: #d5bbfa; }
#recruit.numbers .comment .c4 { background: #a0e8a0; }
#recruit.numbers .comment .c5 { background: #96dcfa; }
#recruit.numbers .comment .c6 { background: #fae988; }

@media screen and (max-width:769px) {
	#recruit.numbers .items { top: -24px; width: 90%; display: block; }
	#recruit.numbers .items li { margin: 0 0 20px; padding: 24px 0 48px; }
	#recruit.numbers .single { width: 100%; }
	#recruit.numbers .single.off { padding: 24px 0; }
	#recruit.numbers .ratio { flex-wrap: wrap; width: 90%; }
	#recruit.numbers h2 {
		margin: 0 0 10px; padding-left: 20px; border-left: solid 5px #2846a0; font-size: 1.125rem;
	}
	#recruit.numbers .current { top: 26px; right: 24px; font-size: 0.875rem; }
	#recruit.numbers .kome { margin: 0 5%; }
	#recruit.numbers .nw1, #recruit.numbers .nw2 { width: 44vw; height: 44vw; }
	#recruit.numbers .nw1 .num { width: 3.8rem; }
	#recruit.numbers .nw2 .num { width: 5.2rem; }
	#recruit.numbers .nw1 .year, #recruit.numbers .nw2 .day {
		font-size: 1.25rem; line-height: 1;
	}
	#recruit.numbers .nw3-1 { width: 48%; margin: 0 26% 20px; }
	#recruit.numbers .nw3-2 { width: 34%; transform: translateX(-5%); }
	#recruit.numbers .nw3-3 { width: 34%; transform: translateX(-57%)}
	#recruit.numbers .nw3-4 { width: 20%; transform: translateX(-40%); }
	#recruit.numbers .nw4 { width: 90%; margin: 24px auto 16px; }
	#recruit.numbers .nw4 .day1 { width: 51.2%; transform: translateX(-10%); }
	#recruit.numbers .nw4 .day2 { width: 31.2%; transform: translateX(20%); }
	#recruit.numbers .nw5 { width: 70%; margin: 24px auto 16px; }
	#recruit.numbers .nw5 p { width: 50%; }
	#recruit.numbers .comment { width: 90%; margin: 24px auto 0; }
	#recruit.numbers .comment p { width: 48%; height: 3.8rem; font-size: 0.9375rem; }
}

/* --------------------------------------------------------------------------
   animation
-------------------------------------------------------------------------- */

.di { opacity: 0; transform: translateY(-30px); }
.di.active {
	transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, opacity 1s ease 0s;
	opacity: 1; transform: translateY(0);
}
